
/* ---------- Overall Specifications ---------- */

body {
  line-height: 1.5;
  font-size: 87.5%;
  word-wrap: break-word;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
a:link,
a:visited {
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
}
h1 {
  font-size: 1.357em;
  color: #000;
}
h2 {
  font-size: 1.143em;
}
p {
  margin: 0 0 1.2em;
}
del {
  text-decoration: line-through;
}
tr.odd {
  background-color: #dddddd;
}
img {
  outline: 0;
}
code,
pre,
kbd,
samp,
var {
  padding: 0 0.4em;
  font-size: 0.77em;
  font-family: Menlo, Consolas, "Andale Mono", "Lucida Console", "Nimbus Mono L", "DejaVu Sans Mono", monospace, "Courier New";
}
code {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
}
pre code,
pre kbd,
pre samp,
pre var,
kbd kbd,
kbd samp,
code var {
  font-size: 100%;
  background-color: transparent;
}
pre code,
pre samp,
pre var {
  padding: 0;
}
.description code {
  font-size: 1em;
}
kbd {
  background-color: #f2f2f2;
  border: 1px outset #575757;
  margin: 0 3px;
  color: #666;
  display: inline-block;
  padding: 0 6px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
pre {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
  margin: 10px 0;
  overflow: hidden;
  padding: 15px;
  white-space: pre-wrap;
}


/* ------------------ Fonts ------------------ */

body,
#site-slogan,
.ui-widget,
.comment-form label {
  font-family: Georgia, "Times New Roman", Times, serif;
}
#header,
#footer-wrapper,
#skip-link,
ul.contextual-links,
ul.links,
ul.primary,
.item-list .pager,
div.field-type-taxonomy-term-reference,
div.messages,
div.meta,
p.comment-time,
table,
.breadcrumb {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
input,
textarea,
select,
a.button {
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
}

/* ------------------ Reset Styles ------------------ */

caption {
  text-align: left; /* LTR */
  font-weight: normal;
}
blockquote {
  background: #f7f7f7;
  border-left: 1px solid #bbb;
  font-style: italic;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}
blockquote:before {
  color: #bbb;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.2em;
  vertical-align: -.4em;
}
blockquote:after {
  color: #bbb;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -.45em;
}
blockquote > p:first-child {
  display: inline;
}
a.feed-icon {
  display: inline-block;
  padding: 15px 0 0 0;
}

/* ------------------ Table Styles ------------------ */

table {
  border: 0;
  border-spacing: 0;
  font-size: 0.857em;
  margin: 10px 0;
  width: 100%;
}
table table {
  font-size: 1em;
}
#footer-wrapper table {
  font-size: 1em;
}
table tr th {
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}
table tr th,
table tr th a,
table tr th a:hover {
  color: #FFF;
  font-weight: bold;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
  padding: 4px 9px;
  border: 1px solid #fff;
  text-align: left; /* LTR */
}
#footer-wrapper tr td,
#footer-wrapper tr th {
  border-color: #555;
  border-color: rgba(255, 255, 255, 0.18);
}
tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}
tr,
tr.even {
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}
table ul.links {
  margin: 0;
  padding: 0;
  font-size: 1em;
}
table ul.links li {
  padding: 0 1em 0 0;
}

/* ------------------ List Styles ------------------ */

.block ol,
.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; /* LTR */
}
.contextual-links-wrapper {
  font-size: small !important;
}
ul.contextual-links {
  font-size: 0.923em;
}
.contextual-links-wrapper a {
  text-shadow: 0 0 0 !important;
}
.item-list .pager {
  font-size: 0.929em;
}
ul.menu li {
  margin: 0;
}
.region-content ul,
.region-content ol {
  margin: 1em 0;
  padding: 0 0 0.25em 2.5em; /* LTR */
}
.item-list ul li {
  margin: 0;
  padding: 0.2em 0.5em 0 0; /* LTR */
}
ul.tips {
  padding: 0 0 0 1.25em; /* LTR */
}

/* ------------------ Header ------------------ */
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  font-size: 0.94em;
  line-height: 1.7;
  padding: 1px 10px 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}
#logo {
  float: left; /* LTR */
  padding: 15px 15px 15px 10px; /* LTR */
}
#name-and-slogan {
  float: left; /* LTR */
  padding-top: 34px;
  margin: 0 0 30px 15px; /* LTR */
}
#site-name {
  font-size: 1.821em;
  color: #686868;
  line-height: 1;
}
h1#site-name {
  margin: 0;
}
#site-name a {
  font-weight: normal;
}
#site-slogan {
  font-size: 0.929em;
  margin-top: 7px;
  word-spacing: 0.1em;
  font-style: italic;
}
/* Region header blocks. */
.region-header .block {
  font-size: 0.857em;
  float: left; /* LTR */
  margin: 0 10px;
  padding: 0;
}
.region-header .block .content {
  margin: 0;
  padding: 0;
}
.region-header .block ul {
  margin: 0;
  padding: 0;
}
.region-header .block li {
  list-style: none;
  list-style-image: none;
  padding: 0;
}
.region-header .form-text {
  background: #fefefe;
  background: rgba(255, 255, 255, 0.7);
  border-color: #ccc;
  border-color: rgba(255, 255, 255, 0.3);
  margin-right: 2px; /* LTR */
  width: 120px;
}
.region-header .form-text:hover,
.region-header .form-text:focus,
.region-header .form-text:active {
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
}
.region-header .form-required {
  color: #eee;
  color: rgba(255, 255, 255, 0.7);
}
/* Region header block menus. */
.region-header .block-menu {
  border: 1px solid;
  border-color: #eee;
  border-color: rgba(255, 255, 255, 0.2);
  padding: 0;
  width: 208px;
}
.region-header .block-menu li a {
  display: block;
  border-bottom: 1px solid;
  border-bottom-color: #eee;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  padding: 3px 7px;
}
.region-header .block-menu li a:hover,
.region-header .block-menu li a:focus,
.region-header .block-menu li a:active {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.15);
}
.region-header .block-menu li.last a {
  border-bottom: 0;
}
/* User Login block in the header region */
.region-header #block-user-login {
  width: auto;
}
.region-header #block-user-login .content {
  margin-top: 2px;
}
.region-header #block-user-login .form-item {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}
.region-header #block-user-login div.item-list,
.region-header #block-user-login div.description {
  font-size: 0.916em;
  margin: 0;
}
.region-header #block-user-login div.item-list {
  clear: both;
}
.region-header #block-user-login div.description {
  display: inline;
}
.region-header #block-user-login .item-list ul {
  padding: 0;
  line-height: 1;
}
.region-header #block-user-login .item-list li {
  list-style: none;
  float: left; /* LTR */
  padding: 3px 0 1px;
}
.region-header #block-user-login .item-list li.last {
  padding-left: 0.5em; /* LTR */
}
.region-header #block-user-login ul.openid-links li.last {
  padding-left: 0; /* LTR */
}
.region-header #user-login-form li.openid-link a,
.region-header #user-login li.openid-link a {
  padding-left: 20px; /* LTR */
}
.region-header #block-user-login .form-actions {
  margin: 4px 0 0;
  padding: 0;
  clear: both;
}
.region-header #block-user-login input.form-submit {
  border: 1px solid;
  border-color: #ccc;
  border-color: rgba(255, 255, 255, 0.5);
  background: #eee;
  background: rgba(255, 255, 255, 0.7);
  margin: 4px 0;
  padding: 3px 8px;
}
.region-header #block-user-login input.form-submit:hover,
.region-header #block-user-login input.form-submit:focus {
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
}
/* Search block in region header. */
.region-header #block-search-form {
  width: 208px;
}
.region-header #block-search-form .form-text {
  width: 154px;
}
/* Language switcher block in region header. */
.region-header .block-locale ul li {
  display: inline;
  padding: 0 0.5em;
}

/* --------------- Main Menu ------------ */

#main-menu {
  clear: both;
}
#main-menu-links {
  font-size: 0.929em;
  margin: 0;
  padding: 0 15px;
}
#main-menu-links li {
  float: left; /* LTR */
  list-style: none;
  padding: 0 1px;
  margin: 0 1px;
}
#main-menu-links a {
  color: #333;
  background: #ccc;
  background: rgba(255, 255, 255, 0.7);
  float: left; /* LTR */
  height: 2.4em;
  line-height: 2.4em;
  padding: 0 0.8em;
  text-decoration: none;
  text-shadow: 0 1px #eee;
  -khtml-border-radius-topleft: 8px;
  -khtml-border-radius-topright: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
#main-menu-links a:hover,
#main-menu-links a:focus {
  background: #f6f6f2;
  background: rgba(255, 255, 255, 0.95);
}
#main-menu-links a:active {
  background: #b3b3b3;
  background: rgba(255, 255, 255, 1);
}
#main-menu-links li a.active {
  border-bottom: none;
}
.featured #main-menu-links li a:active,
.featured #main-menu-links li a.active {
  background: #f0f0f0;
  background: rgba(240, 240, 240, 1.0);
}

/* --------------- Secondary Menu ------------ */

#secondary-menu-links {
  float: right; /* LTR */
  font-size: 0.929em;
  margin: 10px 10px 0;
}
#secondary-menu-links a:hover,
#secondary-menu-links a:focus {
  text-decoration: underline;
}

/* ------------------- Main ------------------- */

#main {
  margin-top: 20px;
  margin-bottom: 40px;
}

/* ----------------- Featured ----------------- */

#featured {
  text-align: center;
  font-size: 1.643em;
  font-weight: normal;
  line-height: 1.4;
  padding: 20px 0 45px;
  margin: 0;
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
  border-bottom: 1px solid #e7e7e7;
  text-shadow: 1px 1px #fff;
}
#featured h2 {
  font-size: 1.174em;
  line-height: 1;
}
#featured p {
  margin: 0;
  padding: 0;
}

/* --------------- Highlighted ---------------- */

#highlighted {
  border-bottom: 1px solid #d3d7d9;
  font-size: 120%;
}

/* ------------------- Help ------------------- */

.region-help {
  border: 1px solid #d3d7d9;
  padding: 0 1.5em;
  margin-bottom: 30px;
}

/* ----------------- Content ------------------ */

.content {
  margin-top: 10px;
}
h1#page-title {
  font-size: 2em;
  line-height: 1;
}
#content h2 {
  margin-bottom: 2px;
  font-size: 1.429em;
  line-height: 1.4;
}
.node .content {
  font-size: 1.071em;
}
.node-teaser .content {
  font-size: 1em;
}
.node-teaser h2 {
  margin-top: 0;
  padding-top: 0.5em;
}
.node-teaser h2 a {
  color: #181818;
}
.node-teaser {
  border-bottom: 1px solid #d3d7d9;
  margin-bottom: 30px;
  padding-bottom: 15px;
}
.node-sticky {
  background: #f9f9f9;
  background: rgba(0, 0, 0, 0.024);
  border: 1px solid #d3d7d9;
  padding: 0 15px 15px;
}
.node-full {
  background: none;
  border: none;
  padding: 0;
}
.node-teaser .content {
  clear: none;
  line-height: 1.6;
}
.meta {
  font-size: 0.857em;
  color: #68696b;
  margin-bottom: -5px;
}
.submitted .user-picture img {
  float: left; /* LTR */
  height: 20px;
  margin: 1px 5px 0 0; /* LTR */
}
.field-type-taxonomy-term-reference {
  margin: 0 0 1.2em;
}
.field-type-taxonomy-term-reference .field-label {
  font-weight: normal;
  margin: 0;
  padding-right: 5px; /* LTR */
}
.field-type-taxonomy-term-reference .field-label,
.field-type-taxonomy-term-reference ul.links {
  font-size: 0.8em;
}
.node-teaser .field-type-taxonomy-term-reference .field-label,
.node-teaser .field-type-taxonomy-term-reference ul.links {
  font-size: 0.821em;
}
.field-type-taxonomy-term-reference ul.links {
  padding: 0;
  margin: 0;
  list-style: none;
}
.field-type-taxonomy-term-reference ul.links li {
  float: left; /* LTR */
  padding: 0 1em 0 0; /* LTR */
  white-space: nowrap;
}
.link-wrapper {
  text-align: right;
}
.field-type-image img,
.user-picture img {
  margin: 0 0 1em;
}
ul.links {
  color: #68696b;
  font-size: 0.821em;
}
.node-unpublished {
  margin: -20px -15px 0;
  padding: 20px 15px 0;
}
.node-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

/* ----------------- Comments ----------------- */

.comment h2.title {
  margin-bottom: 1em;
}
.comment div.user-picture img {
  margin-left: 0; /* LTR */
}
.comment {
  margin-bottom: 20px;
  display: table;
  vertical-align: top;
}
.comment .attribution {
  display: table-cell;
  padding: 0 30px 0 0; /* LTR */
  vertical-align: top;
  overflow: hidden;
}
.comment .attribution img {
  margin: 0;
  border: 1px solid #d3d7d9;
}
.comment .attribution .username {
  white-space: nowrap;
}
.comment .submitted p {
  margin: 4px 0;
  font-size: 1.071em;
  line-height: 1.2;
}
.comment .submitted .comment-time {
  font-size: 0.786em;
  color: #68696b;
}
.comment .submitted .comment-permalink {
  font-size: 0.786em;
  text-transform: lowercase;
}
.comment .content {
  font-size: 0.929em;
  line-height: 1.6;
}
.comment .comment-arrow {
  background: url(../images/comment-arrow.gif) no-repeat 0 center transparent; /* LTR */
  border-left: 1px solid;
  border-right: 1px solid;
  height: 40px;
  margin-left: -47px; /* LTR */
  margin-top: 10px;
  position: absolute;
  width: 20px;
}
.comment .comment-text {
  padding: 10px 25px;
  border: 1px solid #d3d7d9;
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 100%;
}
.comment .indented {
  margin-left: 40px; /* LTR */
}
.comment ul.links {
  padding: 0 0 0.25em 0;
}
.comment ul.links li {
  padding: 0 0.5em 0 0; /* LTR */
}
.comment-unpublished {
  margin-right: 5px; /* LTR */
  padding: 5px 2px 5px 5px; /* LTR */
}
.comment-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

/* ------------------ Sidebar ----------------- */
.sidebar .section {
  padding-top: 10px;
}
.sidebar .block {
  border: 1px solid;
  padding: 15px 20px;
  margin: 0 0 20px;
}
.sidebar h2 {
  margin: 0 0 0.5em;
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 5px;
  text-shadow: 0 1px 0 #fff;
  font-size: 1.071em;
  line-height: 1.2;
}
.sidebar .block .content {
  font-size: 0.914em;
  line-height: 1.4;
}
.sidebar tbody {
  border: none;
}
.sidebar tr.even,
.sidebar tr.odd {
  background: none;
  border-bottom: 1px solid #d6d6d6;
}

/* ----------------- Triptych ----------------- */

#triptych-wrapper {
  background-color: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
  border-top: 1px solid #e7e7e7;
}
#triptych h2 {
  color: #000;
  font-size: 1.714em;
  margin-bottom: 0.8em;
  text-shadow: 0 1px 0 #fff;
  text-align: center;
  line-height: 1;
}
#triptych .block {
  margin-bottom: 2em;
  padding-bottom: 2em;
  border-bottom: 1px solid #dfdfdf;
  line-height: 1.3;
}
#triptych .block.last {
  border-bottom: none;
}
#triptych .block ul li,
#triptych .block ol li {
  list-style: none;
}
#triptych .block ul,
#triptych .block ol {
  padding-left: 0;
}
#triptych #block-user-login .form-text {
  width: 185px;
}
#triptych #block-user-online p {
  margin-bottom: 0;
}
#triptych #block-node-syndicate h2 {
  overflow: hidden;
  width: 0;
  height: 0;
}
#triptych-last #block-node-syndicate {
  text-align: right;
}
#triptych #block-search-form .form-type-textfield input {
  width: 185px;
}
#triptych-middle #block-system-powered-by {
  text-align: center;
}
#triptych-last #block-system-powered-by {
  text-align: right;
}

/* ------------------ Footer ------------------ */

#footer-wrapper {
  color: #c0c0c0;
  color: rgba(255, 255, 255, 0.65);
  font-size: 0.857em;
}
#footer-wrapper a {
  color: #fcfcfc;
  color: rgba(255, 255, 255, 0.8);
}
#footer-wrapper a:hover,
#footer-wrapper a:focus {
  color: #fefefe;
  color: rgba(255, 255, 255, 0.95);
  text-decoration: underline;
}
#footer-wrapper .block {
  margin: 20px 0;
  border: 1px solid #444;
  border-color: rgba(255, 255, 255, 0.1);
  padding: 10px;
}
#footer-columns .block-menu,
#footer .block {
  margin: 0;
  padding: 0;
  border: none;
}
#footer .block {
  margin: 0.5em 0;
}
#footer .block .content {
  padding: 0.5em 0;
  margin-top: 0;
}
#footer .block h2 {
  margin: 0;
}
#footer-columns h2 {
  border-bottom: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
  font-size: 1em;
  margin-bottom: 0;
  padding-bottom: 3px;
  text-transform: uppercase;
}
#footer-columns .content {
  margin-top: 0;
}
#footer-columns p {
  margin-top: 1em;
}
#footer-columns .content ul {
  list-style: none;
  padding-left: 0; /* LTR */
  margin-left: 0;
}
#footer-columns .content li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-columns .content li a {
  display: block;
  border-bottom: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
  line-height: 1.2;
  padding: 0.8em 2px 0.8em 20px; /* LTR */
  text-indent: -15px;
}
#footer-columns .content li a:hover,
#footer-columns .content li a:focus {
  background-color: #1f1f21;
  background-color: rgba(255, 255, 255, 0.05);
  text-decoration: none;
}
#footer {
  letter-spacing: 0.2px;
  margin-top: 30px;
  border-top: 1px solid #555;
  border-color: rgba(255, 255, 255, 0.15);
}
#footer .region {
  margin-top: 20px;
}
#footer .block {
  clear: both;
}
#footer ul,
#footer li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer li a {
  float: left; /* LTR */
  padding: 0 12px;
  display: block;
  border-right: 1px solid #555; /* LTR */
  border-color: rgba(255, 255, 255, 0.15);
}
#footer li.first a {
  padding-left: 0; /* LTR */
}
#footer li.last a {
  padding-right: 0; /* LTR */
  border-right: none; /* LTR */
}
#footer-wrapper tr.odd {
  background-color: transparent;
}
#footer-wrapper tr.even {
  background-color: #2c2c2c;
  background-color: rgba(0, 0, 0, 0.15);
}

/* --------------- System Tabs  --------------- */

.tabs {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
}
.tabs ul.primary {
  padding: 0 3px;
  margin: 0;
  overflow: hidden;
  border: none;
  background: transparent url(../images/tabs-border.png) repeat-x left bottom;
}
.tabs ul.primary li {
  display: block;
  float: left; /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0; /* LTR */
}
.tabs ul.primary li.active a {
  border-bottom: 1px solid #ffffff;
}
.tabs ul.primary li a {
  color: #000;
  background-color: #ededed;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left; /* not LTR */
  padding: 0 10px 3px;
  margin: 0;
  text-shadow: 0 1px 0 #fff;
  -khtml-border-radius-topleft: 6px;
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -khtml-border-radius-topright: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
}
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  display: block;
  float: left; /* LTR */
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
  padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}
ul.action-links li a {
  padding-left: 15px;
  background: url(../images/add.png) no-repeat left center;
  margin: 0 10px 0 0;
}

/* ---------------- Messages  ----------------- */

#messages {
  padding: 20px 0 5px;
  margin: 0 auto;
}
.featured #messages {
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
}
div.messages {
  margin: 8px 15px;
}

/* -------------- Breadcrumbs   -------------- */

.breadcrumb {
  font-size: 0.929em;
}

/* -------------- User Profile   -------------- */

.profile .user-picture {
  float: none;
}

/* -------------- Password Meter  ------------- */

.confirm-parent,
.password-parent {
  width: 34em;
}
.password-parent,
div.form-item div.password-suggestions {
  position: relative;
}
.password-strength-text,
.password-strength-title,
div.password-confirm {
  font-size: 0.82em;
}
.password-strength-text {
  margin-top: 0.2em;
}
div.password-confirm {
  margin-top: 2.2em;
  width: 20.73em;
}

/* ---------------- Buttons    ---------------- */

input.form-submit,
a.button {
  background: #fff url(../images/buttons.png) 0 0 repeat-x;
  border: 1px solid #e4e4e4;
  border-bottom: 1px solid #b4b4b4;
  border-left-color: #d2d2d2;
  border-right-color: #d2d2d2;
  color: #3a3a3a;
  cursor: pointer;
  font-size: 0.929em;
  font-weight: normal;
  text-align: center;
  margin-bottom: 1em;
  margin-right: 0.6em; /* LTR */
  padding: 4px 17px;
  -khtml-border-radius: 15px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}
a.button:link,
a.button:visited,
a.button:hover,
a.button:focus,
a.button:active {
  text-decoration: none;
  color: #5a5a5a;
}

/* -------------- Form Elements   ------------- */

fieldset {
  background: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  margin-bottom: 32px;
  padding: 0 0 10px;
  position: relative;
  top: 12px; /* Offsets the negative margin of legends */
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.fieldset-wrapper {
  margin-top: 25px;
}
.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0;
}
.filter-wrapper {
  top: 0;
  padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0;
  -khtml-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.filter-help a {
  font-size: 0.857em;
  padding: 2px 20px 0;
}
.filter-wrapper .form-item label {
  margin-right: 10px;
}
.filter-wrapper .form-item {
  padding: 0 0 0.5em 0.5em;
}
.filter-guidelines {
  padding: 0 1.5em 0 0.5em;
}
fieldset.collapsed {
  background: transparent;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
fieldset legend {
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  color: #3b3b3b;
  display: block;
  height: 2em;
  left: -1px; /* LTR */
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px;
  width: 100%;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}
fieldset.collapsed legend {
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
fieldset legend a {
  color: #3b3b3b;
}
fieldset legend a:hover,
fieldset legend a:focus,
fieldset legend a:active {
  color: #000;
}
fieldset .fieldset-wrapper {
  padding: 0 10px;
}
fieldset .fieldset-description {
  margin-top: 5px;
  margin-bottom: 1em;
  line-height: 1.4;
  color: #3c3c3c;
  font-style: italic;
}
input {
  margin: 2px 0;
  padding: 4px;
}
input,
textarea {
  font-size: 0.929em;
}
textarea {
  line-height: 1.5;
}
textarea.form-textarea,
select.form-select {
  padding: 4px;
}
input.form-text,
textarea.form-textarea,
select.form-select {
  border: 1px solid #ccc;
}
input.form-submit:hover,
input.form-submit:focus {
  background: #dedede;
}
.password-suggestions ul li {
  margin-left: 1.2em; /* LTR */
}
.form-item {
  margin-bottom: 1em;
  margin-top: 2px;
}
.form-item label {
  font-size: 0.929em;
}
.form-type-radio label,
.form-type-checkbox label {
  margin-left: 4px;
}
.form-type-radio .description,
.form-type-checkbox .description {
  margin-left: 2px;
}
.form-actions {
  padding-top: 10px;
}
/* Contact Form */
.contact-form #edit-name {
  width: 75%;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.contact-form #edit-mail {
  width: 75%;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.contact-form #edit-subject {
  width: 75%;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.contact-form #edit-message {
  width: 76.3%;
  -khtml-border-top-left-radius: 4px;
  -khtml-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.contact-form .resizable-textarea .grippie {
  width: 76%;
  -khtml-border-bottom-left-radius: 4px;
  -khtml-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

/* Disabled form elements */
input.form-button-disabled,
input.form-button-disabled:hover,
input.form-button-disabled:focus,
input.form-button-disabled:active,
.form-disabled input,
.form-disabled select,
.form-disabled textarea {
  background: #ededed;
  border-color: #bbb;
  color: #717171;
}
.form-disabled .grippie {
  background-color: #ededed;
  border-color: #bbb;
}
.form-disabled label {
  color: #717171;
}

/* Animated throbber */
html.js input.form-autocomplete {
  background-position: 100% 4px; /* LTR */
}
html.js input.throbbing {
  background-position: 100% -16px; /* LTR */
}

/* Comment form */
.comment-form label {
  float: left; /* LTR */
  font-size: 0.929em;
  width: 120px;
}
.comment-form input,
.comment-form .form-select {
  margin: 0;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.comment-form .form-type-textarea label {
  float: none;
}
.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select {
  margin-bottom: 10px;
  overflow: hidden;
}
.comment-form .form-type-checkbox,
.comment-form .form-radios {
  margin-left: 120px; /* LTR */
}
.comment-form .form-type-checkbox label,
.comment-form .form-radios label {
  float: none;
  margin-top: 0;
}
.comment-form input.form-file {
  width: auto;
}
.no-sidebars .comment-form .form-text {
  width: 800px;
}
.one-sidebar .comment-form .form-text {
  width: 500px;
}
.two-sidebars .comment-form .form-text {
  width: 320px;
}
.comment-form .form-item .description {
  font-size: 0.786em;
  line-height: 1.2;
  margin-left: 120px; /* LTR */
}
#content h2.comment-form {
  margin-bottom: 0.5em;
}
.comment-form .form-textarea {
  -khtml-border-radius-topleft: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
.filter-wrapper label {
  width: auto;
  float: none;
}
.filter-wrapper .form-select {
  min-width: 120px;
}
.comment-form fieldset.filter-wrapper .tips {
  font-size: 0.786em;
}
#comment-body-add-more-wrapper .form-type-textarea label {
  margin-bottom: 0.4em;
}
#edit-actions input {
  margin-right: 0.6em; /* LTR */
}

/* -------------- Other Overrides ------------- */

div.password-suggestions {
  border: 0;
}
.ui-widget-overlay {
  background: #222222;
  opacity: 0.7;
}
div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
  padding: 1em;
}
#forum .name {
  font-size: 1.083em;
}
#forum .description {
  font-size: 1em;
}

/* --------------- Search Form ---------------- */

#block-search-form {
  padding-bottom: 7px;
}
#block-search-form .content {
  margin-top: 0;
}
#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
  float: left; /* LTR */
  font-size: 1em;
  height: 1.143em;
  margin-right: 5px;
  width: 9em;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  margin-left: 0;
  margin-right: 0;
  height: 25px;
  width: 34px;
  padding: 0;
  cursor: pointer;
  text-indent: -9999px;
  border-color: #e4e4e4 #d2d2d2 #b4b4b4;
  background: url(../images/search-button.png) no-repeat center top;
  overflow: hidden;
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center bottom;
}
#search-form .form-item-keys label {
  display: block;
}

/* --------------- Search Results ---------------- */
ol.search-results {
  padding-left: 0;
}
.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em;
}
.search-results li:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 1em;
}
.search-results .search-snippet-info {
  padding-left: 0;
}

/* -------------- Shortcut Links -------------- */

.shortcut-wrapper {
  margin: 2.2em 0 1.1em 0; /* Same as usual h1#page-title margin. */
}
.shortcut-wrapper h1#page-title {
  float: left; /* LTR */
  margin: 0;
}
div.add-or-remove-shortcuts {
  padding-top: 0.9em;
}
.overlay div.add-or-remove-shortcuts {
  padding-top: 0.8em;
}

/* ---------- Admin-specific Theming ---------- */

.page-admin #content img {
  margin-right: 15px; /* LTR */
}
.page-admin #content .simpletest-image img {
  margin: 0;
}
.page-admin-structure-block-demo .block-region {
  background: #ffff66;
  border: 1px dotted #9f9e00;
  color: #000;
  font: 90% "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  margin: 5px;
  padding: 5px;
  text-align: center;
  text-shadow: none;
}
.page-admin-structure-block-demo #featured .block-region {
  font-size: 0.55em;
}
.page-admin-structure-block-demo #header .block-region {
  width: 500px;
}
.page-admin #admin-dblog img {
  margin: 0 5px;
}
/* Fix spacing when Seven is used in the overlay. */
#system-theme-settings fieldset {
  padding: 0;
}
#system-theme-settings fieldset .fieldset-legend {
  margin-top: 0;
}
/* Configuration. */
div.admin .right,
div.admin .left {
  width: 49%;
  margin: 0;
}
div.admin-panel {
  background: #fbfbfb;
  border: 1px solid #ccc;
  margin: 10px 0;
  padding: 0 5px 5px;
}
div.admin-panel h3 {
  margin: 16px 7px;
}
div.admin-panel dt {
  border-top: 1px solid #ccc;
  padding: 7px 0 0;
}
div.admin-panel dd {
  margin: 0 0 10px;
}
div.admin-panel .description {
  margin: 0 0 14px 7px;
}

/* ---------- Overlay layout styles ----------- */

.overlay #main,
.overlay #content {
  width: auto;
  float: none;
}
.overlay #page {
  padding: 0 2em;
}
.overlay .region-page-top,
.overlay #header,
.overlay #page-title,
.overlay #featured,
.overlay #sidebar-first,
.overlay #triptych-wrapper,
.overlay #footer-wrapper {
  display: none;
}
.overlay-processed .field-type-image {
  display: block;
  float: none;
}
.overlay #messages {
  width: auto;
}

/* ---------- Poll ----------- */

.node .poll {
  margin: 2em 0;
}
.node .poll #edit-choice {
  margin: 0 0 1.5em;
}
.poll .vote-form {
  text-align: left; /* LTR */
}
.poll .vote-form .choices {
  margin: 0;
}
.poll .percent {
  font-size: 0.857em;
  font-style: italic;
  margin-bottom: 3em;
  margin-top: -3.2em;
  float: right;
  text-align: right;
}
.poll .text {
  clear: right;
  margin-right: 2.25em;
}
.poll .total {
  font-size: 0.929em;
  font-style: italic;
  text-align: right; /* LTR */
  clear: both;
}
.node .poll {
  margin: 1.8em 0 0;
}
.node .poll .text {
  margin-right: 6.75em;
}
.node .poll #edit-choice {
  margin: 0 0 1.2em;
}
.poll .bar .foreground {
  background-color: #666;
}
#footer-wrapper .poll .bar {
  background-color: #666;
}
#footer-wrapper .poll .bar .foreground {
  background-color: #ddd;
}


/* ---------- reset ----------- */
body{ font-family:Arial, Helvetica, sans-serif; }
h1 { font-size:24px; color:#030; }
h2 { font-size:21px; color:#060; }
h3 { font-size:18px; color:#090; }



/* ---------- header ----------- */
#logo { padding:0; position:relative; z-index:22; }
#header { background:url(/sites/default/files/header-backbg.png) left repeat-x !important; }
#header .section { width:1010px !important; }
#block-nice-menus-1 { width:720px; margin:30px 0 0 0; padding:0; }
ul.nice-menu li { border:none; background:none; }
ul.nice-menu a { font-size:12px; color:#5c5c5c; font-weight:bold; text-transform:uppercase; margin:8px 8.5px; padding:0 0 3px 0; text-decoration:none; }
ul.nice-menu li.first a{ margin:8px 14px 8px 0; }
ul.nice-menu li.last a{ margin:8px 0 8px 8.5px; }
ul.nice-menu a:hover { border-bottom:5px solid #76cf06; }
ul.nice-menu a.active { color:#5C5C5C !important; border-bottom:5px solid #76cf06; }




/* ---------- messages ----------- */
#messages { position:relative; padding:5px 0 0 0; background:#f6f6f6 !important; }
#messages .section { width:1013px !important; }
#messages .messages { margin-left:22px; margin-right:0; }

/* ---------- featured ----------- */
#featured { background:#f6f6f6 !important; padding:0; margin-top:-20px; position:absolute; width:100%; z-index:1; }
#featured .section { width:1010px !important; }
#search-block-form { float:right; }
#search-block-form #edit-actions { display:none; }
#block-search-form .form-item-search-block-form input { background:#fff url(/sites/default/files/search%20icon.png) right center no-repeat; width:250px; height:30px; margin:40px 0;}
#edit-submit--2 { display:none; }

/* ---------- nivoslider ----------- */
.theme-default .nivoSlider { background:none; box-shadow:none; }
.theme-default .nivo-controlNav { display:none; }
.nivo-caption { width:500px; height:330px; text-align:left; padding-left:25px; background:none !important; }
.nivo-caption h2 { font-size:36px !important; font-family:"Times New Roman", Times, serif; color:#282828; text-shadow:none; font-weight:bold; margin-bottom:5px; }
.nivo-caption h3 { font-size:24px !important; font-family:"Times New Roman", Times, serif; color:#67a31c; text-shadow:none; margin-top:0 !important; }
.nivo-caption p { font-size:14px; color:#282828; display:block; width:400px; text-shadow:none; padding-bottom:30px !important; }
.nivo-caption p a { background:#acd861; color:#325a00 !important; padding:11px 25px; display:block; font-size:14px; margin-top:30px; text-decoration:none; font-weight:bold; text-shadow:1px #fff; height:55px; width:175px; border:1px solid #9dba60 !important; border-radius:3px; }



/* ---------- breadcrumb ----------- */
#breadcrumb { margin-bottom:-65px; }
#breadcrumb a { color:#729724; font-weight:bold; }
#breadcrumb a.active { color:#939393; }




/* ---------- sidebar first ----------- */
#sidebar-first { margin-top:70px; }
#block-menu-menu-furniture-categories-menu { background:#fff; border:1px solid #e3e3e3; padding:10px 7px; box-shadow:1px 1px 7px #666; margin-top:-9px; }
#block-menu-menu-furniture-categories-menu h2 { background:#729724; padding:5px 10px; color:#fff; text-shadow:none; font-size:18px; }
#block-menu-menu-furniture-categories-menu .content { padding:0 10px; margin-bottom:20px; }
#block-menu-menu-furniture-categories-menu ul li a { color:#666; font-size:14px; font-weight:bold; }
#block-menu-menu-furniture-categories-menu ul li a.active, #block-menu-menu-furniture-categories-menu ul li a:hover { color:#729724; }


/* ---------- content ----------- */
.front h1#page-title { display:none; }
#block-views-portfolio-block .views-row { width:335px; float:left; margin-right:30px; margin-bottom:30px; }
#block-views-portfolio-block .views-row a img { border:2px solid #fff; box-shadow:1px 1px 6px #666; }
#block-views-portfolio-block .views-field-title a { color:#8bb952; font-size:16px; margin:8px 0; display:block; }
#block-views-portfolio-block .views-field-body p { line-height:16px; font-size:13px;}
#block-views-portfolio-block .views-field-view-node a { float:right; color:#8bb952; margin-top:-10px; }
#main-wrapper { background:#e3e3e3 !important; border-top:1px solid #fff; border-bottom:1px solid #fff; }
#main { width:1000px; padding:30px; margin:0 auto; background:#fff; margin-top:100px; }
.front #main { margin-top:350px; }
#content .section { width: 730px; }
.not-front #content h1#page-title { color:#729724; font-weight:bold; position:relative; top:-95px; z-index:11; }
.page-taxonomy #content .tabs, .page-taxonomy .content .term-listing-heading, .page-taxonomy a.feed-icon, .page-taxonomy .field-name-body, .page-taxonomy .link-wrapper {display:none; }
.node-teaser { display:block; width:205px; margin:0 20px 20px 0; float:left; text-align:center; border:none; border:1px solid #ccc; padding:8px; box-shadow:1px 1px 5px #ccc; }
.node-teaser h2 a { display:block; background:#8bb952; color:#fff; font-size:16px; padding:5px 0; }

/* ---------- gallery ----------- */
.view-gallery.view-display-id-page .views-row { display:block; float:left; margin:0 30px 30px 0; padding:10px; /*border:1px solid #666; box-shadow:1px 1px 8px #999;*/ }


/* ---------- services(portfolio) page ----------- */
.page-services .view-id-portfolio .view-content .views-row { padding:10px; border:1px solid #999; display:block; float:left; margin:0 10px 20px 0; box-shadow:1px 1px 5px #ccc;}
.page-services .view-id-portfolio .view-content .views-field-title a { display:block; text-align:center; color:#fff; text-transform:uppercase; font-weight:bold; background:#69b000; padding:7px 0; margin-bottom:20px; margin-top:5px; }
.view-portfolio .item-list .pager, .view-gallery .item-list .pager, .item-list .pager { float:right; margin-right:20px; }
.view-portfolio ul li a, .view-gallery ul li a, ul li.pager-item a, ul li.pager-previous a, ul li.pager-next a, ul li.pager-last a, ul li.pager-first a { color:#729724; }


/* ---------- portfolio page ----------- */
.page-portfolio .view-portfolio-test .views-row { display:block; margin:0 20px 20px 0; width:313px; height:330px; overflow:hidden; box-shadow:1px 1px 5px #ccc; padding:10px; border:1px solid #ccc; float:left; }
.page-portfolio .view-portfolio-test .views-row .views-field-title a { display:block; background:#69B000; color:#fff; padding:5px 0; text-align:center; margin:10px 0; }
.page-portfolio .view-portfolio-test .views-row .views-field-field-image img { position:absolute; margin-bottom:15px; }

/* ---------- Testimonials ----------- */
#block-views-testimonials-view-block { background:url(/sites/default/files/testimonial-bg.jpg) top center no-repeat !important; padding:0; border:none; min-height:320px; }
#block-views-testimonials-view-block blockquote { border:none; background:none; margin-top:30px; padding-top:0; height:165px; display:block; }
#block-views-testimonials-view-block cite { display:block; margin-left:50px; padding-top:25px; }
#block-views-testimonials-view-block .more-link a { display:block; margin-left:50px; text-align:left; color:#8bb952; text-decoration:underline; font-size:13.5px; }
blockquote::before, blockquote::after { display:none; }


/* ---------- News ----------- */
.view-news .views-field-title a {
  display: block;
  background: #69B000;
  color: #fff;
  text-transform: capitalize;
  font-size: 15px;
  padding: 5px 10px;
  font-weight: bold;
  margin-bottom: 15px;
}

/* ---------- furniture category ----------- */
.view-furniture-category-block .views-row { display:block; float:left; margin:5px 15px 40px 25px; border:1px solid #e3e3e3; box-shadow:1px 1px 5px #666; padding:20px; }
.view-furniture-category-block .views-field-name a { color:#fff; text-transform:uppercase; font-weight:bold; display:block; text-align:center; font-size:16px; background:#729724; padding:5px; margin:5px 0; }
.view-furniture-category-block img { border:1px solid #e3e3e3; }
.page-furnitures h1#page-title, .page-taxonomy h1#page-title, .node-type-furnitures h1#page-title { margin-left:-240px; }


/* ---------- sidebar second ----------- */
#sidebar-second { float:right; }
.not-front #sidebar-second .section { padding:40px 0 0 20px; }
#block-views-furnitures-block { padding:10px 7px; box-shadow:1px 1px 5px #666; background-color:#fff; margin-top:30px; }
#sidebar-second h2 { background:#69b000; text-shadow:none; color:#fff; font-weight:bold; padding:5px 10px; }
#block-views-furnitures-block .views-field-title a { display:block; margin:3px 0; color:#69b000; font-weight:bold; }
#block-views-furnitures-block .views-field-body p { line-height:16px; font-size:12px; }
#block-views-furnitures-block .more-link { text-align:left; margin-bottom:10px; }
#block-views-furnitures-block .more-link a { background:#31781b; color:#fff; padding:4px 8px; }
#block-views-gallery-block, #block-block-2 { padding:15px 5px; background:#fff; border:none; height:180px; }
#block-views-gallery-block img { float:left; margin:2px 2px; }
#block-block-2 a { color:#8bb952; }
#block-views-portfolio-block-1 { padding:15px 0; background:#fff; border:none; }
#block-views-portfolio-block-1 .views-field-title a { color:#67a31c; padding-left:20px; text-decoration:underline; background:url(/sites/default/files/list.png) left no-repeat; margin-left:10px; }
#block-views-portfolio-block-1 .views-field-title { display:block; margin:5px 0; }
#block-views-portfolio-block-1 h2 { margin-bottom:20px; }


/* ---------- Contact Us ----------- */
#webform-client-form-2 label { display:block; width:140px; float:left; }
#webform-client-form-2 input.form-text { width:500px; }
#webform-client-form-2 .form-textarea-wrapper { float:left; width:509px; margin:0 0 20px 15px; }
fieldset.captcha { width:660px; }
#webform-client-form-2 input#edit-submit { float:right; margin-right:66px; background:#69b000; border:none; color:#fff; padding:8px 30px; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; }

/* ---------- Footer ----------- */
#block-menu-menu-footer-nav h2 { display:none; }
#footer { width:1000px; margin-top:0; border:none;  }
#footer-wrapper { background:#282a2b url(/sites/default/files/footer-bg.png) left top repeat-x !important; padding-top:15px; }
#block-menu-menu-footer-nav ul li a { border:none; font-weight:bold; text-decoration:none; text-transform:uppercase; }
#block-block-1 { float:right; margin-top:-35px !important; color:#7c7c7c; font-weight:bold; }
#block-block-1 .bold { color:#d1d1d1; margin-left:5px; }
#block-block-1 p a { margin-top:40px; margin-left:-5px; display:block; }


.page-node-2 .g-recaptcha {
  float: left;
  margin-left: 125px;
  padding-left: 1em;
  transform: scale(0.9,0.9);
}
